div.artistpage {
    position: absolute;
    top: 265px;
    left: 160px;
    width: 672px;
    font-size: 14px;
}

div.artistheader {
		position: relative;
		left: 80px;
}

div.letters {
    text-align: center;
    width: 572px;
}

div.artists {
		position: relative;
    left: 10px; 
}

div.artistinfo {
    position: absolute;
		top: 280px;
		left: 160px;
    width: 572px;
    font-size: 14px;
}

.artistimage {
    float: left;
}

.infotable {
    border: none;
    width: 400px;
    cellpadding = none;
    color: #F5F5F5;
}

div.artistname {
    color: #F5F5F5;
    font-size: 24px;
    font-weight: bold;
    text-align: center;
}

div.infobox {
    color: #F5F5F5;
    width: 572px;
    text-align: justify;
}

div.songbyartistlist {
    color: #F5F5F5;
    width: 550px;
    text-align: center;
    left: 180px;
}

div.redirecter{
		width: 572px;
		text-align: center;
}

.songstable {
    border = none;
    cellpadding = none;
}

.songstableheader {
    color: #000000;
    background-color: #F5F5F5;
    font-weight: bold;
}

.episodetable {
    border: none;
}

.episodetableheader {
    color: #000000;
    background-color: #F5F5F5;
    font-weight: bold;
}

.infolabels {
    font-weight: bold;
}

td.pages {
    color: #F5F5F5;
    text-align: center;
    font-size: 16px;
}

a:link {
    color: #FF9507;
    text-decoration: none;
}

a:visited {
    color: #FF9507;;
    text-decoration: none;
}